Subject: Re: [pim] New Version Notification for, draft-yong-rtgwg-igp-multicast-arch-00.txt

From: Lucy yong <[email-masked]>
Date: Mon, 2 Mar 2015 15:35:28 +0000

Hi Heidi,

PIM is rarely deployed in DC networks. There are quite concerns to use PIM in DC network that will support NVO3. 

AS Weiguo points out, this work aims to an improved IGP (i.e., support multicast routing) for DC networks. We can address technical concerns. 

Regards,
Lucy

-----Original Message-----
From: pim [mailto:[email-masked]] On Behalf Of Heidi Ou (hou)
Sent: Friday, February 27, 2015 6:18 PM
To: [email-masked]; [email-masked]
Subject: Re: [pim] New Version Notification for, draft-yong-rtgwg-igp-multicast-arch-00.txt

Hello, Lucy

I have read through this draft as well as draft-yong-isis-ext-4-distribution-tree-03. The idea of using one protocol to compute paths for both unicast and multicast traffic is well taken.
However, PIM has been deployed for a long time, and it has some unique features widely used by existing customers, I am not confident that the new approach adequately addresses all the key functionality of PIM.

I have quite a few questions but I would like to start with the following
two:

My first concern is that the draft seems to focus on group based flows. I would expect the draft describe a lot more detail how to handle SSM and optimize path for (S,G) based flows. I would think you would need one or two TLV that are related to source specific information but I don't see it in draft-yong-isis-ext-4-distribution-tree-03.

My second concern is how to load balance, with today's PIM deployment, load balancing on G, or (S,G), or even next hop, is accomplished via local policy and handles transient situation well". I am not seeing the same flexibility with the draft.

Thanks
- Heidi

>On 02/26/2015 11:30 ب.ظ, [email-masked] wrote:
>> Re: New Version Notification for
>>        draft-yong-rtgwg-igp-multicast-arch-00.txt
>
>_______________________________________________
>pim mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/pim

_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim